/*     529195 : 스크롤 블록/셀 슬라이드 js      */
.empty__529195__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__529195__ p{font-size:17px;font-weight:bold}
.empty__529195__ dl{margin:0;text-align:left;color:#333}
.empty__529195__ dt{margin-bottom:5px;font-size:14px}
.empty__529195__ dd{margin:0;font-size:13px}


/*     529525 : 타이틀 텍스트      */
.title__529525__ {font-size:0;}
.title__529525__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:17px;font-weight:bold;color:#29a7e1;letter-spacing:-.03em;line-height:1.4em;}
.title__529525__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__529525__.style_top p {padding-top:10px;}
.title__529525__.style_top p:before {top:0;left:0;width:27px;height:4px;}
.title__529525__.style_right p {padding-right:14px;}
.title__529525__.style_right p:before {top:16%;right:0;width:4px;height:27px;}
.title__529525__.style_bottom p {padding-bottom:12px;}
.title__529525__.style_bottom p:before {left:0;bottom:0;width:27px;height:4px;}
.title__529525__.style_left p {padding-left:14px;}
.title__529525__.style_left p:before {top:16%;left:0;width:4px;height:27px;}

.title__529525__.style_circle1 p {padding-left:18px;}
.title__529525__.style_circle1 p:before{top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__529525__.style_circle2 p {padding-left:18px;}
.title__529525__.style_circle2 p:before {top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__529525__ p {font-size:27px;}
}

/*     529535 : 장문 텍스트      */
.textarea__529535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__529535__ p {font-size:16px}
}

/*     529545 : 텍스트 오버레이 이미지      */
.text_over_img__529545__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__529545__ * {box-sizing:border-box;}
.text_over_img__529545__ a {display:inline-block; text-decoration:none;}
.text_over_img__529545__ .figure {display:block;}
.text_over_img__529545__ .figure.pc_img {display:none;}
.text_over_img__529545__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__529545__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__529545__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__529545__ .caption {display:table-cell;}
.text_over_img__529545__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__529545__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__529545__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__529545__ .caption {vertical-align:top; text-align:left;}
.text_mid__529545__ .caption {vertical-align:middle; text-align:center;}
.text_bot__529545__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__529545__ .caption span {padding:18px 20px;}

	.text_over_img__529545__ .figure.pc_img {display:block;}
	.text_over_img__529545__ .figure.mobile_img {display:none;}

	.text_over_img__529545__ .caption .subject {font-size:17px;}
	.text_over_img__529545__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__529545__ .caption span {padding:20px 25px;}

	.text_sml__529545__ .caption .subject {font-size:17px;}
	.text_sml__529545__ .caption .content {font-size:14px;}
	.text_med__529545__ .caption .subject {font-size:20px;}
	.text_med__529545__ .caption .content {font-size:16px;}
	.text_big__529545__ .caption .subject {font-size:24px;}
	.text_big__529545__ .caption .content {font-size:18px;}
}

/*     529555 : 셀 설정      */
.cell_option__529555__ {display:table;width:100%}
.cell_option__529555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__529555__ {padding:0 20px;}
}

@media (min-width:1024px){
	.col__529555__ {padding:0;padding-left:20px;}
}

/*     529565 : 타이틀 텍스트      */
.title__529565__ {font-size:0}
.title__529565__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__529565__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__529565__.style_top p {padding-top:10px}
.title__529565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__529565__.style_right p {padding-right:14px}
.title__529565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__529565__.style_bottom p {padding-bottom:12px}
.title__529565__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__529565__.style_left p {padding-left:14px}
.title__529565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__529565__.style_circle1 p {padding-left:18px}
.title__529565__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__529565__.style_circle2 p {padding-left:18px}
.title__529565__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__529565__ p {font-size:27px}
	.title__529565__.style_top p:before {width:27px}
	.title__529565__.style_right p:before {height:27px}
	.title__529565__.style_bottom p:before {width:27px;height:3px;}
	.title__529565__.style_left p:before {height:27px}
}

/*     529575 : 장문 텍스트      */
.textarea__529575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__529575__ p {font-size:16px}
}

/*     529585 : 셀 설정      */
.cell_option__529585__ {display:table;width:100%}
.cell_option__529585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__529585__ {padding:0 10%;margin-top:35%;}
}

@media (min-width:1024px){
	.col__529585__ {}
}

/*     529595 : 이미지      */
.img__529595__ {max-width:100%;}
.img__529595__ * {box-sizing:border-box;}
.img__529595__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__529595__ img {display:inline-block;max-width:100%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:39px 62px 43px 0 rgba(0,0,0,0.16);}


/*     529605 : 셀 설정      */
.cell_option__529605__ {display:table;width:100%}
.cell_option__529605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__529605__ {padding:0 10%;}
}

@media (min-width:1024px){
	.col__529605__ {padding-left:70px;margin-top:-45%;}
}

/*     529615 : 이미지      */
.img__529615__ {max-width:100%;}
.img__529615__ * {box-sizing:border-box;}
.img__529615__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__529615__ img {display:inline-block;max-width:100%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:39px 62px 43px 0 rgba(0,0,0,0.16);}


